<br/>
<div class="container back">
    <h1>User</h1>
<br/>
<br/>
<div class="container buttons">
<div class="row">
    <div class="col-md-3">
        <button type="button" class="btn btn-success btn-block" (click)="onCreate()">Create User</button>
    </div>
    <div class="col-md-3">
        <button type="button" class="btn btn-info btn-block">Edit User</button>
    </div>
    <div class="col-md-3">
        <button type="button" class="btn btn-danger btn-block">Delete User</button>
    </div>
</div>
</div>

<br/>
<div class="container" *ngIf="showTable">
<app-user-table></app-user-table>
</div>

<div class="container" *ngIf="createuser">
   <app-user-form (userchange)="userChanged($event)"></app-user-form> 
</div>
</div>